/* Estilos diagramacion esqueleto */
body{
  margin:0;
  padding:0px 5px 0px 5px;
  position:relative;

}

/* Hide AddToAny vertical share bar when screen is less than 980 pixels wide */
@media screen and (max-width: 980px) {
    .a2a_floating_style.a2a_vertical_style { display: none; }
}

#container {
  width:960px;
  margin:auto;
  padding:0px;
}

#top{
 padding:0px;
 margin:0px;
}

#top1{
  margin:0px;
 
}

#top1 #whereAmI{
  width:400px;
  float:left;
  text-align:left;
  padding:5px 0px 0px 45px;
}

#whereAmI h1{
  
    margin:0px 20px 0px 0px;
  font-size:11px;
  font-family:arial;
  text-transform:uppercase;
    display:inline;
}

#whereAmI ul{
  list-style:none none inside;
  margin:0px;
  padding:0px;
  text-indent:0px;
}

#whereAmI ul li{
  float:left;
  margin:0px 0px 0px 0px;
}

#whereAmI ul li a{
  color:#fff;
  border-right:1px solid #fff;
  padding:0px 5px 0px 0px;
}

#top1 #top1_right{
  height:40px;
  width:495px;
  float:right;
}

#top1_right #top_1_right1{
  width:450px;
  float:right;
  height:30px;
  margin:0px 25px 0px 0px;
}

#top1 #accessibilityOptions{
  height:20px;
  padding:5px 10px 5px 0px;
}

#top2{
  margin:0px;
  padding:0px 0px 0px 5px;
 /* width:955px;*/
 /*width:958px;*/
}

#top2 #logoLink span{
    position:absolute;
    top:-999em;
    left:-999em;
}

#top2 #banner{
  height:170px;
  width:615px;
  float:right;
}

#extras{
  height:35px;
}

#extras #extras_left{
  height:30px;
    line-height:30px;
    margin-left:25px;
  width:450px;
  
}

/*////////////EMPIEZA MENU PRINCIPAL/////////////////////////*/

div#nav1{
  /*width: 950px;*/
  height: 30px;
  clear:both;
  /*margin-bottom:13px;*/
  margin:0px;
  z-index:100;

}

div#nav1 ul.nav_ul_level_1{
  list-style:none none outside;
  /*margin:0 20px 0 20px;*/
  display:block;
  width:950px;
  padding:0px;
  margin:auto;
  /*text-align:center;*/
  
}

div#nav1 ul.nav_ul_level_1 li.nav_li_level_1{
 /* display:inline;*/
    float:left;
  position:relative;
  *width:145px;
  
  /*padding:10px 5px 10px 5px;*/
  margin:0px;
  
}

div#nav1 ul.nav_ul_level_2{
  position:absolute;
  top:30px;
  left:0px;
  *top:30px;
  *left:-40px;
  
  visibility:hidden;
  z-index:300;
  width:190px;
  padding:0 5px 5px 5px;
  list-style:none none inside;
}

div#nav1 ul.nav_ul_level_3{
  margin:0px;
  padding:0px;
  list-style:none none outside;
}

div#nav1 li.nav_li_level_2{
  margin:5px;
  *margin:0;
}

div#nav1 .nav_li_link_level_2, div#nav1 .nav_li_link_level_3{display:block; padding:0px 5px 0px 5px; text-decoration:none;}

/*//////////////TERMINA MENU PRINCIPAL/////////////////////////*/


#da1Box{
  width:640px;
  /* cambiar height por 320px si se saca el scroll*/
  height:340px;
  float:left;
}

#da1 {/* Recuadro Noticias destacadas*/
  width: 640px;/*633 totales*/
  overflow:auto; 
  /* cambiar height por 320px si se saca el scroll*/
  height: 340px;

   padding:0;
  position:relative;
}
/*/////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////*/
/*eliminar esto si se saca el scroll*/
/*
#da1 div.newsItemsBox{
    margin:5px 0px 5px 0px;
    width: 630px;
  height: 280px;
  overflow:auto;
}
    */
/*eliminar esto si se saca el scroll*/
/*/////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////*/

#da1 div.newsItemBox{
  padding:25px 25px 10px 25px;
    margin:0px 0px 5px 0px;
}

#da1 div.newsItemBox h4{
  margin:0px 0px 5px 0px;
  padding:0px;
}

#da1 div.newsItemFeaturedImageBox{
  width:340px;
  float:left;
  margin:0px 0px 0px 0px;
  overflow:hidden;
  height:200px;
}

#da1 div.newsItemFeaturedImageBox img{
  width:340px;
}

#da1 div.newsItemTextBox{
  float:right;
  width:225px;
  padding-top: 30px;
  /*despues del scroll
  width:215px;
 */
  /* antes de aplicar el scroll
    width:225px;
    
    */
}

#da1 div.newsItemOnlyTextBox{
  text-align:left;
}





/*     estilos para controles del scroller de noticias */
#da1 #newsControls{
  
}
/*
#da1 #newsControls span, #da1 #newsControls a.newsItemControl{
  display:block;
  float:left;
  width:15px;
  height:15px;
  line-height:15px;
  
  font-size:12px;
  text-decoration:none;
  margin:0px 4px 0px 0px;
  text-align:center;
}

*/

#da2_3Box{
  width: 320px;
  height: 320px;
  float:right;
  
}

#da2 {
  width: 320px;
  height: 160px;
  padding:0px 0px 0px 0px;
}

/*incluir estilos da2*/


#da3 {
  width: 320px;
  
  height: 180px;/*160px antes de aplicar efectos*/

}
#da3 .newsContentMainTitle, #da9 .dynamicBannersTitle{
  display:none;
}

#da3 .box{
    
    width:310px;
}

#da3 ul.newsItemsList{
  list-style:none none outside;
  height: 135px;

}

#da3 ul.newsItemsList li{
  margin:3px 10px 6px 0px;
  font-size:12px;
}




#footer {
  width:960px;
  clear:both;
}
#footerContactInfoBox{
  width:550px;
  float:left;
}
#footerContactLinkBox{
  width:250px;
  float:right;
  margin:23px 10px 0px 0px;
}

#da4, #da5, #da6, #da7, #da8, #da9{
  
  width:320px;
  height:160px;
  float:left;
  padding:0px;
  
}

#da4, #da5, #da6{margin-top:10px; margin-bottom:10px;}

#da4, #da5, #da7, #da8{/*margin-right:10px;*/ }

#da6 form{width:250px; margin:auto; margin-top:3px; padding:0px; text-align:center;}
#da6 select{width:250px; margin:0px 0px 5px 0px; padding:0px; font-size:11px;}

#da9 img{float:left; width:150px; height:70px; border:0}
#da9 img.banner1, #da9 img.banner3{margin-right:10px;}
#da9 img.banner1, #da9 img.banner2{margin-bottom:10px;}

h3.miniPromoSpaceTitle, h3.servicesListTitle{
  height:17px;
  padding:8px 0px 0px 35px;
  margin:0px 0px 10px 0px;
  font-size:11px;
}

/*CAMBIO - EMPIEZA - 23-05-2011*/
#da5 h3.miniPromoSpaceTitle, h3.servicesListTitle{
  padding:8px 60px 0px 35px;
  margin:0px 0px 10px 0px;
  font-size:11px;
}
/*CAMBIO - EMPIEZA - 23-05-2011*/

.miniPromoSpaceImgBox{
  width:101px;
  height:101px;
  overflow:hidden;
  float:right;
  text-align:right;
  
}

.miniPromoSpaceImgBox img{
    width:91px; height:91px;
    background:#f9f9f9;
    padding:4px;
    border:1px solid #888;
}

.miniPromoSpaceTextBox{
  width:175px;
/*  margin-right:10px;
*/  float:left;


}










/* Estilos menues*/




/*////////////////EMPIEZA MENU PILARES/////////////////////////*/

div#nav2{
  margin:0px 0 0 0;
  clear:both;
  padding:0px 0px 0px 0px;
  background-color:#f0f0f0;
 }

div#nav2 ul.nav_ul_level_1{
  list-style:none none inside;
  margin:0;
  padding:0px 0px 0px 0px;
 }

div#nav2 ul.nav_ul_level_1 li.nav_li_level_1{
  margin:0px;
  padding:0px;
  float:left;
 }

div#nav2 #nav_li_27{
  width:195px;  
}

div#nav2 #nav_li_28{
  width:190px;  
}

div#nav2 #nav_li_29{
  width:190px;  
}

div#nav2 #nav_li_30{
  width:190px;  
}

div#nav2 #nav_li_31{
  width:195px;  
}


/* Otros estilos para la diagramacion */
.spacer{
  font-size:1px;
  clear:both;
  margin:0px;
  padding:0px;
}


.menuTitle{display:none;}